<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Fri Sep 11 16:00:40 2015 -0400 Modified in v1.5.5 $
 */

define('NAVBAR_TITLE_1', 'Ταμείο - Βήμα 1');
define('NAVBAR_TITLE_2', 'Τρόπος Πληρωμής - Βήμα 2');

define('HEADING_TITLE', 'Βήμα 2 από 3 - Πληροφορίες πληρωμής');

define('TABLE_HEADING_BILLING_ADDRESS', 'Διεύθυνση Χρέωσης');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Η διεύθυνση χρεωσής σας φαίνεται στα αριστερά. Η διεύθυνση χρέωσης θα πρέπει να είναι ίδια με την διευθυνσή σας στην δήλωση της πιστωτικής σας κάρτας. Μπορείτε να αλλάξετε την διεύθυνση χρέωσης κάνοντας κλικ στο κουμπί <em>Αλλαγή Διεύθυνσης</em>.');
define('TITLE_BILLING_ADDRESS', 'Διεύθυνση Χρέωσης:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Τρόπος Πληρωμής');
define('TEXT_SELECT_PAYMENT_METHOD', 'Παρακαλούμε επιλέξτε ένα τρόπο πληρωμής για την παραγγελία σας.');
define('TITLE_PLEASE_SELECT', 'Παρακαλούμε επιλέξτε');
define('TEXT_ENTER_PAYMENT_INFORMATION', '');
define('TABLE_HEADING_COMMENTS', 'Ειδικές οδηγίες ή σχόλια για την παραγγελία');

define('TITLE_NO_PAYMENT_OPTIONS_AVAILABLE', 'Δεν είναι διαθέσιμο αυτή τη στιγμή');
define('TEXT_NO_PAYMENT_OPTIONS_AVAILABLE','<span class="alert">Λυπόμαστε αλλά δεν δεχόμαστε πληρωμές από την περιοχή σας αυτή τη στιγμή.</span><br />Παρακαλούμε επικοινωνήστε μαζί μας για τις εναλλακτικές μεθόδους.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Συνεχίστε στο βήμα 3</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- για να επιβεβαιώσετε την παραγγελία σας.');

define('TABLE_HEADING_CONDITIONS', '<span class="termsconditions">Όροι και Προϋποθέσεις</span>');
define('TEXT_CONDITIONS_DESCRIPTION', '<span class="termsdescription">Παρακαλούμε αναγνωρίστε οτι δέχεστε τους όρους χρήσης αυτής της παραγγελίας επιλέγοντας το παρακάτω κουτάκι. Μπορείτε να διαβάσετε τους όρους χρήσης <a href="' . zen_href_link(FILENAME_CONDITIONS, '', 'SSL') . '" target="_blank"><span class="pseudolink">εδώ</span></a>.');
define('TEXT_CONDITIONS_CONFIRM', '<span class="termsiagree">Έχω διάβάσει τους όρους χρήσης της παραγγελίας και συμφωνώ.</span>');

define('TEXT_CHECKOUT_AMOUNT_DUE', 'Συνολικό Οφειλόμενο ποσό: ');
define('TEXT_YOUR_TOTAL','Το σύνολο σας');
